﻿@charset "utf-8";
/* CSS Document */
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#000; font-family:""; background:#eeeeee;}
a{color:#666;}
a{blr:expression(this.onFocus=this.close());} /* 只支持IE，过多使用效率低 */ 　 
a{blr:expression(this.onFocus=this.blur());} /* 只支持IE，过多使用效率低 */ 　 
a:focus { -moz-outline-style: none; } /* IE不支持 */ 
a:hover{ color:#f60; text-decoration:none;}
p{line-height:1.8em; padding:5px 0;}
h2{ font-size:12px; font-weight:normal;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1500px; margin:0 auto;}


.header{ background:url(../images/logobg.gif) repeat-x;height:127px;}
.top{ height:87px; overflow:hidden;}
.logo{ width:420px; height:87px;float:left; margin:13px 0px 0px 0px;}
.top_rt{ float:right; margin-top:25px;}
.top_rt dl{ float:right; width:200px; height:59px;}
.top_rt dl dt{ float:left; width:39px; height:70px; padding-right:10px;}
.top_rt dl dd{ line-height:24px;}

/*menu start*/
/*menu*/
.menu_bg{height:42px;line-height:42px; background:url(../images/headerbg.png) repeat-x center;}
.menu ul li{ float:left; position:relative; width:220px; margin-right:-40px; }
.menu ul li dl{ background:url(../images/ulbg.png) repeat; width:128px; position:absolute; left:0px; top:42px; padding:5px 0 10px 0;display:none; z-index: 999;}
.menu ul li dl dd{ line-height:28px;background: #EBF2FA;}
.menu ul li dl dd a{ font-size:14px; color:#155ea1; font-weight:normal; display:block; padding:0; text-align:center; background:none;}
.menu ul li dl dd:hover a{ color:#f60; background:none;}
.menu ul li a{ font-size:18px;color:#e4efff; text-decoration:none; display:block;text-align:center;background:url(../images/abg.png) center right no-repeat;}
.menu a:hover{color:#fff;background:url(../images/abg1.png) center no-repeat;}
.menu ul li a.menu_hover{ background:url(../images/abg1.png) center no-repeat;color:#fff;}


/* .menu_bg{ height:40px; z-index:2; position:relative; background:url(../images/headerbg.png) repeat-x;}
.menu{ height:40px;}
.menu ul{height:40px; line-height:40px;}
.menu ul li{ float:left; position:relative; background:url(../images/abg.png) right center no-repeat; display:block; width:120px;height:40px; text-align:center; padding-right:3px;}
.menu ul li dl{ width:100%; position:absolute; left:0px; top:40px; border-top:0;display:none;  background:#2d8cde;}
.menu ul li dl dd{ line-height:24px; border-bottom:#1d78bf solid 1px; }
.menu ul li dl dd a{ font-size:12px; color:#fff; font-weight:normal; display:block; padding:0; text-align:center; width:100%; height:28px; padding:0px 10px;}
.menu ul li dl dd a:hover{ color:#fff; text-decoration:none; background:#57a40a;}
.menu a{ font-size:14px;color:#fff;text-decoration:none;display:block; height:40px; width:100%; text-align:center;}
.menu a:hover{color:#fff;}
.menu_down span{ display:block;background:url(../images/menu_down.gif) 90px center no-repeat;}
a.menu_hover{ background:url(../images/abg1.png) repeat-x;color:#fff;} */


.content{ min-height:100px; padding-top:10px; padding-bottom:15px; background:#fff;/* width:1020px; */ margin:0px auto; margin-top:12px;}
.news_gd{ background:url(../images/new_bg.jpg) no-repeat; height:32px; line-height:32px;}
.qimo8{ overflow:hidden; /* width:950px; */ margin-left:35px;}
.qimo8 .qimo {/*width:99999999px;*/width:8000%; height:31px;}
.qimo8 .qimo div{ float:left;}
.qimo8 .qimo ul{float:left; overflow:hidden; zoom:1; }
.qimo8 .qimo ul li{float:left; list-style:none;}
.qimo8 li a{ margin:0px 10px; background:url(../images/jt3.gif) left center no-repeat; padding-left:10px;}

.con_01{ height:300px; margin-top:15px;}
.sbzs{ width:300px;height:300px; float:left; overflow:hidden; }
.sbzs h2{ background:url(../images/h2.jpg) no-repeat; height:32px; line-height:32px;}
.sbzs h2 strong{ float:left; font-weight:normal; font-size:20px; color:#333;}
.sbzs h2 strong span{ padding-left:6px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.sbzs h2 a{ display:block; float:right; padding-top:2px;}
.focusBox{ width:600px; height:250px; overflow:hidden; position:relative; border:1px solid #ddd; margin-top:10px;  } 
.focusBox .hd{ position:absolute; z-index:1; right:3px; bottom:10px; } 
.focusBox .hd ul{ overflow:hidden; zoom:1; float:left;  } 
.focusBox .hd ul li{ float:left; margin-right:3px;  width:16px; height:16px; line-height:16px; text-align:center; background:#555; cursor:pointer;  font-family:Arial; color:#fff; } 
.focusBox .hd ul li.on{ background:#f00; color:#fff;     } 
.focusBox .bd{ position:relative;  } 
.focusBox .bd .pic{ line-height:0px;  } 
.focusBox .bd .pic img{ width:300px; height:250px;} 

.gsjj{ width:840px; height:300px;float:left; margin-left:25px; overflow:hidden;}
.gsjj h2{ background:url(../images/h2.jpg) no-repeat; height:32px; line-height:32px;}
.gsjj h2 strong{ float:left; font-weight:normal; font-size:20px; color:#333;}
.gsjj h2 strong span{ padding-left:6px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.gsjj h2 a{ display:block; float:right; padding-top:2px;}
.gsjj dl dt{ width:110px; height:110px; float:left; overflow:hidden; padding:10px 10px 0px 0px;}
.gsjj dl dd{ line-height:31px; padding-top:11px; color:#333;}

.lxwm{ width:300px;float:right; overflow:hidden; background:url(../images/a04.gif) top center no-repeat;}
.lxwm ul{ margin-top:120px; border:#ddd 1px solid;  padding-top:10px;}
.lxwm ul li{ line-height:1.4em; margin:0px 10px; color:#333;}

.con_02{ height:210px; margin-top:15px;}
.con_02 h2{ background:url(../images/h2.jpg) no-repeat; height:32px; line-height:32px;}
.con_02 h2 strong{ float:left; font-weight:normal; font-size:20px; color:#333;}
.con_02 h2 strong span{ padding-left:6px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.con_02 h2 a{ display:block; float:right; padding-top:2px;}
/*scroll_left start*/
#scroll_left{overflow:hidden;width:1500px; padding-top:15px;}
.scroll_scale{width:190px;height:130px; margin:0 10px; border:#e1e1e1 1px solid; overflow:hidden;} 
.scroll_scale img{max-width:190px; max-height:130px; width: expression(this.width >190 && this.height < this.width ? 190: true); height: expression(this.height > 130 ? 130: true);}
.scroll_text{text-align:center;width:190px; margin:0 10px; line-height:24px;}
/*scroll_left end*/


.con3{ height:230px; margin-top:15px;overflow: hidden;}
.con3 h2{ background:url(../images/h2.jpg) no-repeat; height:32px; line-height:32px;}
.con3 h2 strong{ float:left; font-weight:normal; font-size:18px; color:#333;}
.con3 h2 strong span{ padding-left:6px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.con3 h2 a{ display:block; float:right; padding-top:2px;}

.scroll_03{ background:;}
.scroll_03 .hd .prev,.scroll_03 .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_03 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 
.scroll_03 .bd {width: 100%;}
.scroll_03 .bd ul{}
.scroll_03 .bd li{ float:left; width:203px; height: 158px; overflow:hidden; margin:0 10px;text-align: center;}
.scroll_03 .bd li:first-child{margin: 0 10px 0 0;}
.scroll_03 .bd li .img{width: 99%;height: 128px; position: relative;border: 1px solid #DDDDDD;}
.scroll_03 .bd li .img:hover{background: #E4E4E4;}
.scroll_03 .bd li .img img{position: absolute;top: 0;left: 0;bottom: 0;right: 0; margin: auto auto; max-width: 100%;}
.scroll_03 .bd li .zi{width: 100%;}
.scroll_03 .bd li .zi a{font-size: 18px;color: #333333 ;line-height: 2em;display: block;text-align: center;}
.scroll_03 .bd li .zi a:hover{color: #FF0000;}

.con4{text-align: center;padding: 10px 0;}
.con4 img{max-width: 100%;}

.footer{text-align:center;padding:15px 0px 20px 0px;}
.footer ul{ padding:10px 0px;}
.footer ul li{ line-height:24px;}
.footer ul li span{ color:#666; padding:0px 10px;}
.footer dl dd{ color:#555;}
/*----------------------------------------------------------------------------------------------------------------------*/

/*---------------------insed.html----------------------------------*/
.insed_left{ width:300px; min-height:100px; float:left; padding-bottom:20px;}
.insed_left h2{ background:url(../images/h2.jpg) no-repeat; height:32px; line-height:32px;}
.insed_left h2 strong{ font-size:20px;color:#333; margin-left:12px;}
.insed_left dl dt{ height:60px; line-height:60px; border-bottom:#ccc 1px dashed; background:url(../images/jt1.gif) left center no-repeat; padding-left:10px; margin:0px 10px;}
.insed_left dl dt a{ color:#333;}
.insed_left dl dd{ line-height:32px; padding-left:35px; background:url(../images/jt3.gif) 20px center no-repeat; border-bottom:#ccc 1px dashed;}

.insed_left .img{width: 100%;text-align: center;margin-top: 10px;margin-right: 0;}
.insed_left .img img{max-width: 100%;}

.left_02{ min-height:100px; border:#e1e1e1 1px solid; overflow:hidden; padding-bottom:12px;}
.left_02 h2{ background:url(../images/left.jpg) no-repeat; height:31px; line-height:31px;}
.left_02 h2 strong{ font-size:14px;color:#fff; margin-left:12px;}
.left_02 ul{ padding-top:5px;}
.left_02 ul li{ line-height:24px; margin:0px 10px; color:#333;}

.insed_right{ width:1150px; min-height:100px; float:right;}
.title{ background:url(../images/h2.jpg) no-repeat; height:32px; line-height:32px;}
.title strong{ font-weight:normal; float:left; font-size:20px;}
.title span{ float:right; color:#333;}

.nr{ margin:5px; color:#333; padding-bottom:20px;}










